[COCKPIT_HR]
DISTANCE_SWITCH=500

[LOD_0]
FILE=honda_acord_2020.kn5
IN=0
OUT=15

[LOD_1]
FILE=honda_acord_2020_lodB.kn5
IN=15
OUT=45

[LOD_2]
FILE=honda_acord_2020_lodC.kn5
IN=45
OUT=220

[LOD_3]
FILE=honda_acord_2020_lodD.kn5
IN=220
OUT=2000
